Subject: Ticket Assigned - refund query Esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:53:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query Esc want to follow up again my refund                    Bot:  Hi again! Bot:  Please enter your name Customer:  want to follow up again my refund Bot:  Hi Want To Follow Up Again My Refund ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business day
 s to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:40 PM, 08th May                   Juhi                   Hi , Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:41 PM, 08th May                     want to follow up again my refund                    Hi good pm.. just want to ask about my refund           03:42 PM, 08th May                     want to follow up again my refund                    Its been 1 week since i return my items but untill now i dont kniw what happen           03:43 PM, 08th May                     want to follow up again my refund                    I paid cash so in the policy 4-
 7 days is the refund           03:44 PM, 08th May                   Juhi                   Could you please share your order number so that I can assist you further?           03:44 PM, 08th May                     want to follow up again my refund                    4556262973           03:45 PM, 08th May                     want to follow up again my refund                    Any advice what happen to my refund           03:46 PM, 08th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:46 PM, 08th May                   Juhi                   As per our system the collection has not been done           03:48 PM, 08th May                   Juhi                   Do you have any return slip ?           03:48 PM, 08th May                   Juhi                   Our courier team must have provided you.           03:48 PM, 08th May                   Juhi                   Hi, I'm not getting
  a response from you. Are we still connected?           03:49 PM, 08th May                     want to follow up again my refund                    No return slip he just said after 2-4 days the refund will be in my credit online           03:49 PM, 08th May                   Juhi                   As we see here you had a conversation with hamza yesterday regarding the same.           03:50 PM, 08th May                     want to follow up again my refund                    Any advice should i contact the courier           03:50 PM, 08th May                     want to follow up again my refund                    Yes but she said another 7 days again           03:50 PM, 08th May                   Juhi                   If you have courier agent's name or number please provide us so that we will investigate further.           03:51 PM, 08th May                     want to follow up again my refund                    Yes i will give you           03:51 PM, 08th May                  
  Juhi                   I will send you an email on [email-masked]           03:52 PM, 08th May                   Juhi                   Please provide me the information there only.           03:52 PM, 08th May                   Juhi                   And be assured we will forward this issue           03:52 PM, 08th May                     want to follow up again my refund                    +97430669986           03:52 PM, 08th May                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           03:52 PM, 08th May                     want to follow up again my refund                    Thank you           03:53 PM, 08th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 08th May                                          View conver
 sation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544235